---
title: Introduction à la prise de note avec markdown
author: Igor Milhit^[Uni CMU]
date: 2023-04-19T11:35:14+02:00
id: 20230419113601
tags: [note, markdown]
logo: ../static/logo-md.svg
lang: fr
bibliography: ../static/references.bib
csl-style: ../static/heg-iso-690.csl
link-citations: true
---

## Objectifs

Les objectifs annoncés pour l'introduction sont les suivants :

- Quel intérêt ? Autrement dit, pourquoi se mettre à rédiger avec markdown ?
- Comment : syntaxe de base.
- Qu'attendre d'un éditeur de texte (pour rédiger avec markdown) ?
- Bref aperçu des possibilités avancées :
  - Ensemble de notes.
  - Conversion.

## Pourquoi ?

Cette section repose essentiellement sur [@perretFormatTexte2022].

- Les fichiers utilisés sont :
  - Simples et légers. Rapides à ouvrir, faciles à sauvegarder, à synchroniser.
    Permet une recherche dans le texte rapide.
  - Indépendants de tout système d'exploitation et de logiciel. N'importe quel
    éditeur de texte (le bloc note, notepad, TextEdit, etc.).
  - Rend possible une gestion de version très performante (`git`).
  - Donne de bonnes assurances pour la pérennité dans le temps (archivage).
- La syntaxe étant relativement simple et facile à mémoriser, l'édition de
  markdown repose sur très peu de fonctionnalités du logiciel. Le bloc note
  suffit parfaitement, même si un peu plus de confort est souhaitable.
- Cette syntaxe est utilisée par de nombreux logiciels ou services en lignes
  pour la rédaction. Par exemple les notes dans Zotero ou alors des éditeurs en
  ligne permettant le travail collaboratif.
